Subject: Ticket Assigned - need escalation WWD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 18:20:56 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation WWD User                    Hi           10:01 PM, 11th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:02 PM, 11th Feb                     User                    I have ordered stroller from city centre Ajman, in your own kiosk, it has come with parts missing and dirty           10:02 PM, 11th Feb                     User                    This is my order number 9634365731           10:03 PM, 11th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:04 PM, 11th Feb                     User                    Ok           10:04 PM, 11th Feb                   Hamza                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.  we request you to please share with us an image of the item           10:06 PM, 11th Feb                     User                             10:09 PM, 11th Feb                     User                    The above 3 parts need to be there in box, but I only got 2 nd and 3 rd.           10:09 PM, 11th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:15 PM, 11th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:15 PM, 11th Feb                     User                    Ok           10:15 PM, 11th Feb                   Hamza                   Is there anything else I can help you?            10:15 PM, 11th Feb                     User                    Nothing , thank you           10:16 PM, 11th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2088647